﻿@charset "utf-8";
/* CSS Document */
body {
	background-color: #02437D;
	margin:0px;
	padding:0px;
	z-index: 1;
	left: auto;
	right: auto;
	}
	
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
#header-wrap {
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #02437D;
	height: auto;
	clip: rect(auto,auto,auto,auto);
}
#logo {
	width: 800px;
	height:158px;
	font-size:12px;
	font:Arial, Helvetica, sans-serif;
	background-image: url(../images/header.jpg);
	background-position: top;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
}
#container {
	padding:0px;
	width:800px;
	height:530px;
	background-color: #FFF;
	top: 0px;
	margin-right: auto;
	margin-left: auto;
		}
#side {
	width:211px;
	background-image: url(../images/sidebar.png);
	position: relative;
	margin: 0;
	height: 530px;
	float: left;
	}
	
#sidetext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 196px;
	font-weight: bold;
	visibility: inherit;
	z-index: 2;
	height: 530px;
	margin-left: 10px;
	display: inline;
	text-indent: 10px;
	float: left;
	line-height: 20px;
		}
#content {
	font-family:Arial, Helvetica, sans-serif
	font-size:10px
	color: #000;
	width:550px;
	height:460px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 220px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}		
	
#footer {
	height:50px;
	width:100%;
	background-color: #02437C;
	margin-right: auto;
	margin-left: auto;
	}

#footertext {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	width: 980px;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
}
	
	
	
	
